function FileData_Pairs(x)
{
x.t("considerations","introduction");
x.t("considerations","siemens");
x.t("considerations","1.3");
x.t("51010-1","requirements");
x.t("51010-1","specification");
x.t("available","request");
x.t("speakerphone","neces");
x.t("parameter","customization");
x.t("reduction","parameters");
x.t("param\u00adeter","file");
x.t("within","limits");
x.t("needs","compliant");
x.t("gcf","recommendations");
x.t("onto","mobile");
x.t("contact","siemens");
x.t("europe","may");
x.t("always","within");
x.t("loudness","listener");
x.t("downloaded","onto");
x.t("limits","demanded");
x.t("tone","noise");
x.t("observed","type");
x.t("handset","type");
x.t("fre\u00adquency","response");
x.t("\u00adulations","observed");
x.t("provided","audio");
x.t("mode","audio");
x.t("interface","settings");
x.t("mouth","artificial");
x.t("introduction","1.3");
x.t("type","votronic");
x.t("type","approval");
x.t("type","approved");
x.t("customer\u2019s","application");
x.t("listener","side");
x.t("please","contact");
x.t("inbuilt","microphone");
x.t("speaker","needs");
x.t("response","loudness");
x.t("response","echo");
x.t("external","headset");
x.t("time","development");
x.t("siemens","customer\u2019s");
x.t("siemens","gsm");
x.t("siemens","offering");
x.t("siemens","offers");
x.t("mobile","device");
x.t("mobile","devices");
x.t("artificial","mouth");
x.t("artificial","ear");
x.t("international","national");
x.t("listed","section");
x.t("default","customer\u2019s");
x.t("product","shorten");
x.t("customization","service");
x.t("certified","param\u00adeters");
x.t("command","furthermore");
x.t("compliant","51010-1");
x.t("compliant","achieved");
x.t("standards","reg");
x.t("standards","cannot");
x.t("file","downloaded");
x.t("\u00adsary","fulfill");
x.t("cancellation","noise");
x.t("assistance","adjusting");
x.t("according","proper\u00adties");
x.t("suppression","measurements");
x.t("dsp","ensure");
x.t("echo","cancellation");
x.t("refer\u00adence","handset");
x.t("kit","dsb75");
x.t("requirements","specified");
x.t("specified","frequency");
x.t("ear","test");
x.t("test","siemens");
x.t("high","standard");
x.t("settings","optimized");
x.t("creating","customized");
x.t("connects","external");
x.t("outside","europe");
x.t("government","standards");
x.t("performance","compliance");
x.t("changed","command");
x.t("shorten","time");
x.t("parameters","always");
x.t("parameters","according");
x.t("parameters","factory");
x.t("further","international");
x.t("further","information");
x.t("optimized","refer\u00adence");
x.t("standard","compliant");
x.t("standard","audio");
x.t("demanded","standards");
x.t("final","product");
x.t("gsm","specifications");
x.t("gsm","modules");
x.t("regarding","audio");
x.t("compliance","51010-1");
x.t("votronic","connected");
x.t("device","inbuilt");
x.t("device","connected");
x.t("device","service");
x.t("specifications","achieve");
x.t("customizing","fre\u00adquency");
x.t("adjusting","internal");
x.t("request","further");
x.t("quality","final");
x.t("frequency","response");
x.t("headset","speakerphone");
x.t("proper\u00adties","connected");
x.t("national","government");
x.t("1.1","type");
x.t("focus","customizing");
x.t("side","tone");
x.t("1.3","approval");
x.t("reg","\u00adulations");
x.t("chapter","regarding");
x.t("cannot","changed");
x.t("may","further");
x.t("offering","audio");
x.t("section","1.1");
x.t("dsb75","ensure");
x.t("internal","dsp");
x.t("internal","microphone");
x.t("achieve","high");
x.t("noise","reduction");
x.t("noise","suppression");
x.t("reference","parameters");
x.t("reference","equipment");
x.t("connected","artificial");
x.t("connected","peripherals");
x.t("connected","evaluation");
x.t("furthermore","reference");
x.t("microphone","speaker");
x.t("microphone","loud\u00adspeaker");
x.t("fully","standard");
x.t("approval","considerations");
x.t("ensure","mobile");
x.t("ensure","reference");
x.t("kind","applications");
x.t("factory","default");
x.t("modules","listed");
x.t("measurements","done");
x.t("peripherals","outside");
x.t("evaluation","kit");
x.t("audio","parameter");
x.t("audio","param\u00adeter");
x.t("audio","mode");
x.t("audio","interface");
x.t("audio","performance");
x.t("audio","quality");
x.t("information","please");
x.t("fulfill","above");
x.t("customized","audio");
x.t("recommendations","certified");
x.t("application","mobile");
x.t("application","connects");
x.t("loud\u00adspeaker","fully");
x.t("approved","sie\u00admens");
x.t("described","chapter");
x.t("specification","gcf");
x.t("above","gsm");
x.t("done","mobile");
x.t("neces","\u00adsary");
x.t("applications","focus");
x.t("offers","assistance");
x.t("service","available");
x.t("service","kind");
x.t("development","siemens");
x.t("equipment","described");
x.t("sie\u00admens","reference");
x.t("param\u00adeters","provided");
x.t("achieved","creating");
x.t("devices","internal");
}
